brm-steps {
  display: block;
  padding: 4rem 1rem;
  background-color: var(--color-bg-light);
}
.brm-steps-0 {
  max-width: var(--max-width-narrow);
  margin: 0 auto;
}
.brm-steps-1 {
  font-size: 2.25rem;
  text-align: center;
  margin-bottom: 3rem;
}
.brm-steps-2 {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
